Buying Scrivener 2.9

Hello,

I have Mac OSX 10.10.5 Yosemite and the only version of Scrivener it supports is 2.9. I have an old Macbook Pro (late 2008) that is still going strong and I have no intention of upgrading it, so I intend to continue using it with Scrivener 2.9. My question is: How do I purchase a lisence for 2.9? Or should I just purchase a lisence for Scrivener 3 assuming it will work for 2.9?

Thanks!
Srijan

Scrivener 2.9 will accept a Scrivener 3 license. That’s the thing to do.

Moreover, that’s the “future proof” solution, as you can use that same license key in the event that you do install Scrivener 3 somewhere down the line.

Katherine

Thank you!